/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/
@media (max-width:1680px) {
.join-cls::before { height:430px; }
.video-sec header h1 { font-size:86px; }
.video-sec .sliderbotm-cls .container { padding: 220px 0px 60px; }
.video-sec .right img {
    width: 42%;
    margin-top: 0px;
    position: absolute;
    bottom: 9%;
    right: 125px;
}
.mobile-bann{
    display: none;
}
.video-sec .right .hold-cls img { width:auto; position:static; bottom:0px; margin:0px; }
.video-sec .right h3 { font-size: 90px; margin: 20% 0px 0px 0px; }
.video-sec .right .hold-cls { float:right; margin-top:8%; margin-right:0px; }
.navbrdr-cls:after { left: 8.1%; width: 100%; }

}

@media (max-width:1600px) {
.navbrdr-cls:after { left:6%; }

}

@media (max-width:1480px) {
.electric-cls { padding:90px 0px 50px; }    
.video-sec header h1 { font-size:75px; }    
.video-sec .sliderbotm-cls::before { top:-199px; height:200px; }
/*.video-sec .right img { width:50%; margin-top:0px; bottom:21%; }*/
.video-sec .right img {
    width: 40%;
    margin-top: 0px;
    bottom: 9%;
    right: 180px;
 }


.video-sec .right .hold-cls img { width:auto; position:static; bottom:0px; margin:0px; }
.join-cls::before { height:380px; }
footer { padding:80px 0px 0px; }
nav .nav-cls ul li { padding:0px 10px; }
.video-sec .sliderbotm-cls { margin-top:-200px; }
.video-sec .sliderbotm-cls .container { padding:200px 0px 40px;  }
.video-sec .right h3 { font-size:80px; }
.banner-cls h2 { font-size:70px; }
.join-cls .inner-cls { padding:90px 0px 180px; }
.join-cls h3 { font-size:48px; }
.navbrdr-cls:after { left:2.4%; }
.hometop-content h3 { font-size:30px; }
.hometop-content { padding:60px 0px 50px; }
.video-sec { margin:150px 0px 60px; }

}

@media (max-width:1440px) { 
.container{ max-width:95%; }
.navbrdr-cls .row  { max-width:97.1%; }
.navbrdr-cls:after { width:97.5%; left:revert; right:0px; }
.banner-cls .container.common_t::before{
    height: 52%;
}
.banner-cls .container.common_t{
        padding: 200px 15px;
}
.video-inner iframe {
    height:470px;
}
.navbrdr-cls .nav-top h2{ font-size:28px; }


}

@media (max-width:1366px) {
.video-sec header h1, .banner-cls h2 { font-size:56px; }    
.electric-cls { padding:60px 0px 20px; }    
.electric-cls h3 { font-size:40px; margin-bottom:50px; }
.video-section-display h3 { font-size:40px; margin-bottom:30px; }
.join-cls .inner-cls { padding:60px 0px 120px; }
.join-cls::before { height:350px; }
.join-cls::after { content:""; position:absolute; bottom:-55px; height:100px; -webkit-transform:skewY(3deg); -ms-transform:skewY(3deg); transform:skewY(3deg); }
.join-cls h3 span { margin-bottom:15px; }
.accessories-cls { padding:60px 0px 60px; }
.brand-cls { padding:60px 0px 60px; }
.accessories-cls a.btn { margin:60px auto 0px; }
footer { padding:60px 0px 0px; }
.electric-cls h3, .instagram-sec h3 { font-size:40px; }

.accessories-main .woof_list li { font-size:13px; }
nav .nav-cls ul li { padding:0px 8px; }
.banner-cls h2 { font-size:56px; }
body.archive nav.woocommerce-pagination ul { margin-bottom:60px; }
.banner-cls .container { padding:170px 15px 180px; }
body.tax-product_cat .banner-cls .container{padding-top:250px;}
.terms-cls { margin-bottom:60px; }
.accessories-main { padding:0px 0px 60px; }
.banner-cls .container::before { height:60%; }
.video-sec .sliderbotm-cls { margin-top:-230px; }
.video-sec .right img { width:36%; margin-top:0px; bottom:10%; right:180px; }
.video-sec .top { padding-top:11%; }
.video-inner iframe {
    height:450px;
}
.navbrdr-cls .nav-top h2{ font-size:21px; }
.video-section-display, .instagram-sec { padding:60px 0px }


}

@media (max-width:1280px) {
.container, .navbrdr-cls .row { max-width:1180px; }
nav .nav-cls ul li { padding:0px 4px; }
footer .title2 { -ms-flex:0 0 20%; -webkit-box-flex:0; flex:0 0 20%;max-width:20%; }
footer .title3 { -ms-flex:0 0 27%; -webkit-box-flex:0; flex:0 0 27%;max-width:27%; padding-left:0px; }
footer .title4 { -ms-flex:0 0 28%; -webkit-box-flex:0; flex:0 0 28%;max-width:28%; }
.video-sec header a.video-btn { top:80px; }
.accessories-cls h3, .brand-cls h3, .video-sec .sliderbotm-cls h3, .electric-cls h3, .electric-cls-no-sidebar h3, 
.accessories-main h3, .helpcenter-sec h3, body.single-product .related.products h2, .join-cls h3  { font-size:40px; }
body.archive nav.woocommerce-pagination ul, .electric-cls-no-sidebar ul.products li.product { margin-bottom:50px; }
.banner-cls h2{ font-size:56px; }
.banner-cls .container { padding:145px 15px 160px; }
body.tax-product_cat .banner-cls .container{padding-top:250px}
body.single-product .related.products { padding-top:60px; }
body.archive .accessories-main nav.woocommerce-pagination ul { margin-bottom:0px; }
.banner-cls .container::before { height:58%; }
.navbrdr-cls:after { width:96%; }
.video-sec .sliderbotm-cls {
    margin-top: -242px;
}
.video-sec .right img {
    width: 38%;
    bottom: 13%;
}
.video-inner iframe {
    height: 315px;
}

.hometop-content h3 { font-size:24px; margin-bottom:20px; }
.hometop-content .call-top { font-size:20px; margin-bottom:35px;   }
.hometop-content .inner-cls h4 { font-size:21px; }
.hometop-content .inner-cls .fa{ font-size:56px; }
.nav-top .social-clss {  max-width:46%; }
.nav-top .navtop-cont { max-width:32%; }

}


@media (max-width:1199px){
.new_ar_in {padding: 0 0 50px;}    
.map_txt ul li {font-size: 16px;line-height: 28px;}    
.container, .navbrdr-cls .row { max-width:96%; }
nav .nav-cls ul li { padding:0px 1px; } 
nav .nav-cls ul li a {font-size: 13px;}
.video-sec header h1, .banner-cls h2 { font-size:40px; }
.accessories-cls a.btn { margin:50px auto 0px; }
/*.video-sec header { height:88vh; }*/
.video-sec .right img {
    margin-top: 0px;
    bottom: 16%;
}
.video-sec .sliderbotm-cls .container { padding:200px 0px 20px; }
.electric-cls h3 { font-size:36px; margin-bottom:40px; }
.video-sec .top { padding-top:14%; }
.video-sec header a.video-btn { top:70px; }
footer .title1, footer .title2, footer .title3, footer .title4 { -ms-flex:0 0 50%; -webkit-box-flex:0; flex:0 0 50%; max-width:50%; }
footer .title3 { padding-left:15px; }
footer { padding:10px 0px 0px; }
footer h5 { margin:40px 0px 30px; }
.join-cls h3 { font-size:36px; }
footer .title3 ul li { display:-webkit-box; display:-ms-flexbox; display:flex; margin-bottom:15px; }
.video-sec .sliderbotm-cls h3 { margin-bottom:50px; }
.footer-bottm { text-align:center; }
.footer-bottm .right { display:block; float:none; }
.footer-bottm { padding:20px 0px; }
.video-sec .right h3 { font-size:60px; margin:25% 0px 0px 0px; }
.brand-cls ul { -ms-grid-columns: auto auto auto auto; grid-template-columns: auto auto auto auto; }
.brand-cls ul li:nth-child(5n+5) { border-right:1px solid #fff; }
.brand-cls ul li:nth-child(4n+4) { border-right:none; }
.brand-cls ul li { border-bottom:1px solid #fff; }
.brand-cls ul li:last-child, .brand-cls ul li:nth-child(9)  { border-bottom:none; }
body.archive nav.woocommerce-pagination ul { margin-bottom:40px; }
.electric-cls-no-sidebar ul.products li.product { margin-bottom:50px; }
.banner-cls .container { padding:210px 15px 130px; }
.banner-cls .container.common_t {
    padding:220px 15px;
}
.banner-cls{ margin-bottom:45px; }
.woocommerce .star-rating::before { color:#be2026; }
.woocommerce .star-rating span::before { color:#be2026 !important; }
.accessories-main .item-cls { margin-bottom:50px; }
.describe-cls { margin:30px 0px 40px; }
a.btn_custom { margin:0px auto 50px; }
body.woocommerce-account .login-sec { padding:40px 0px 40px 50px; }
.myaccount-page { margin:50px 0px 50px; }
.product.type-product .summary span.woocommerce-Price-amount { font-size:36px; }
body.single-product .content-area, body.search .search-sec { margin:60px 0px 60px; }
body.single-product .woocommerce-product-gallery.images { width:50% !important; }
body.single-product div.product div.summary { width:50%; }
.related.products ul.products li.product a img { height:330px; }
body.single-product .related.products { padding-top:50px; }
.cart-sec .nav li a { padding:12px 32px;  }
.join-cls .inner-cls { padding:60px 0px 110px; }
.accessories-cls { padding:50px 0px 50px; }
.brand-cls { padding:50px 0px; }
.terms-cls { margin-bottom:60px; }
.accessories-main .col-lg-3 { -ms-flex:0 0 30%; -webkit-box-flex:0; flex:0 0 30%; max-width:30%; }
.accessories-main .col-lg-9 { -ms-flex:0 0 70%; -webkit-box-flex:0; flex:0 0 70%; max-width:70%; }
body.archive .accessories-main nav.woocommerce-pagination ul { margin-bottom:0px; }
body.single-product div.product .woocommerce-product-gallery__image img { max-height:600px; height:auto; }
#wprmenu_bar .menu_title a { top:0px; color:#fff; }
.banner-cls .container::before { height:60%; }
.navbrdr-cls:after { width:98%; left:revert; right:0px; }
.explainer-video-inner{min-height: 200px;}
.explainer-inner-video{padding-bottom: 20px;}

.navbrdr-cls .row {
    width: 100%;
    padding: 0px;
    max-width: 99%;
}
.cart-sec {
    margin: 40px auto 50px;
}
.video-section-display {
    padding: 50px 0px;
}
.video-section-display h3 {
    font-size: 32px;
    margin-bottom: 15px;
}
.video-inner iframe {
    height: 260px;
    width: 100%;
}
.hometop-content { padding:50px 0px 35px; }
.electric-cls { padding:50px 0px 10px; }
.navbrdr-cls .nav-top h2 { font-size:18px; }
footer .title1 img { margin-top:40px; }
.instagram-sec { padding:50px 0px; }

.accessories-cls h3, .brand-cls h3, .video-sec .sliderbotm-cls h3, .electric-cls h3, .electric-cls-no-sidebar h3, .accessories-main h3, .helpcenter-sec h3, body.single-product .related.products h2, .join-cls h3 {
    font-size:36px;
}
.privacy-sec, .comman-nodata-sec { padding:0px 0px 50px; }
.video-sec { margin: 150px 0px 50px; }

}


@media (max-width:991px) {
.btn_ar a{
  display: inline-block;
}
.btn_ar.testride-button {
    display: block;
}
	body.tax-product_cat .banner-cls .container{padding-top:60px}
body.woocommerce-account .woocommerce-MyAccount-content .col-1, body.woocommerce-account .woocommerce-MyAccount-content .col-2 {
 -ms-flex:0 0 100%; -webkit-box-flex:0; flex:0 0 100%; max-width:100%; padding:0px; }   
.cart-sec .tab-content { padding:10px 30px 30px; }
.cart-sec .nav li a { padding:8px 24px;  }
.cart-sec .shopping-cls a.chk-btn { padding:10px 20px; }
.cart-sec .shopping-cls a.btn { padding:8px 20px; }
#wprmenu_menu_ul li.current_page_item a { background:#000; }
.menu-our-company-container ul#menu-our-company { display:none; }
/*.video-sec .right img { width:60%; margin-top:0px; bottom:20%; right:150px; }*/
.video-sec .right .hold-cls { float:right; margin-top:0; margin-right:0px; }
.video-sec .right h3 { font-size:60px; margin:25% 0px 0px 0px; }
.video-sec header a.video-btn { top:90px; left:0px; }
.video-sec .sliderbotm-cls .item-sps { margin-bottom:30px; }
.video-sec .sliderbotm-cls { background-position:center bottom; margin-top:-310px; }
.video-sec .sliderbotm-cls .container { padding:250px 0px 20px; }
.join-cls::before { height:260px; }
.join-cls h3 { font-size:30px; }
.brand-cls ul { -ms-grid-columns: auto auto auto; grid-template-columns: auto auto auto; }
.brand-cls ul li:nth-child(5n+5) { border-right:1px solid #fff; }
.brand-cls ul li:nth-child(4n+4) { border-right:1px solid #fff; }
.brand-cls ul li:nth-child(3n+3) { border-right:none; }
.brand-cls ul li, .brand-cls ul li:nth-child(9) { border-bottom: 1px solid #fff; }
.brand-cls ul li:last-child { border-bottom:none; }
.video-sec header h1, .banner-cls h2 { font-size:40px; }
.accessories-cls h3, .brand-cls h3, .video-sec .sliderbotm-cls h3, .electric-cls h3, .electric-cls-no-sidebar h3,
.accessories-main h3, .helpcenter-sec h3, body.single-product .related.products h2, .search-sec .page-header h1, .instagram-sec h3 { font-size:30px; }
.electric-cls-no-sidebar ul.products li.product { margin-bottom:40px; }
/* .woocommerce .electric-cls-no-sidebar ul.products li.product, .woocommerce-page .electric-cls-no-sidebar ul.products li.product { float:left; margin:0 0px 2.992em 0;
 width:100%; }  */
.brand-cls { padding:50px 0px 50px; }
/* .electric-cls-no-sidebar ul.products { display:grid; grid-template-columns:auto auto auto; } */
.banner-cls p { font-size:18px; }
.banner-cls .container { padding:130px 15px 110px; }
.banner-cls .container.common_t {
    padding: 130px 15px;
}
.accessories-main .item-cls { margin-bottom:40px; }
a.btn_custom { padding:10px 20px; margin:0px auto 40px; }
body.woocommerce-account .login-sec .login input, body.woocommerce-account form.register .input-text, .myaccount-page form.lost_reset_password input,
#customer_login_lost input#user_login { height:46px; }
body.woocommerce-account .login-sec .woocommerce-form-login__submit, body.woocommerce-account .login-sec .woocommerce-form-register__submit,
#customer_login_lost button.woocommerce-Button.button { padding:10px 24px; }
.woocommerce-account .woocommerce-MyAccount-content { width:65%; float:right; }
body.single-product .content-area, body.search .search-sec { margin:50px 0px 50px; }
body.single-product div.product div.summary { width:100%; }
body.single-product .woocommerce-product-gallery.images { width:100% !important; margin-bottom:40px !important; }
body.single-product div.product .flex-viewport .woocommerce-product-gallery__image img { width:84%; height:450px; }
/* body.single-product .flex-viewport { height:500px !important; } */
.woocommerce-product-gallery ol.flex-control-nav li { width:83px !important; height:83px; }
.related.products ul.products li.product a img { height:300px; }
body.single-product .related.products { padding-top:40px; }
.product.type-product .summary h1.product_title, body.single-product div.product p.price del span.woocommerce-Price-amount { font-size:21px; }
body.single-product div.product form.cart .variations  { margin-bottom:0px; }
.page-404 .cart-sec { margin:50px 0px 40px; }
.cart-sec { margin:50px auto 50px; }
.terms-cls { margin-bottom:50px; }
body.single-product .woocommerce-product-gallery.images { height:500px; }
body.single-product div.product button.single_add_to_cart_button { padding:12px 20px; }
body.single-product div.product button.single_add_to_cart_button::after { content:""; width:40px; height:40px; 
right:-40px; }
body.archive .accessories-main nav.woocommerce-pagination ul { margin-bottom:0px; }
.accessories-main .col-lg-3 { -ms-flex:0 0 40%; -webkit-box-flex:0; flex:0 0 40%; max-width:40%; }
.accessories-main .col-lg-9 { -ms-flex:0 0 60%; -webkit-box-flex:0; flex:0 0 60%; max-width:60%; }
.accessories-main { padding: 0px 0px 40px; }
body.single-product div.product .woocommerce-product-gallery__image img { max-height:470px; height:auto; }
body.single-product div.product div.summary { height:auto; }
ul#wprmenu_menu_ul li.current-menu-item a { background:#a70e14; }
div#mg-wprm-wrap form.wpr-search-form button.wpr_submit { position:absolute; top:25px; }
.pswp__top-bar { top:50px; }
.banner-cls .container::before { height:54%; }
body.archive nav.woocommerce-pagination li a, body.archive nav.woocommerce-pagination li span.current, 
body.archive nav.woocommerce-pagination li a:hover { width:38px; height:38px; line-height:38px; }
.explainer-video-inner {
    min-height: 180px;flex-basis: 48%;
}

.video-sec .right img {
    width:42%;
    margin-top: 0px;
    bottom: 21%;
    right: 40px;
}
.video-sec .top {
    padding-top: 18%;
}
.video-inner iframe {
    height: 251px;
    width: 100%;
}
.hometop-content { padding:40px 0px 0px; }
.hometop-content .inner-cls { margin-bottom:40px; }
.hometop-content .inner-cls .fa { font-size:48px; }
.hometop-content .inner-cls h4 { font-size: 20px; margin-bottom:10px; }
.instagram-sec { padding:40px 0px; }
#wprmenu_bar .menu_title a{ color:#fff; }
.privacy-sec, .comman-nodata-sec { padding:0px 0px 40px; }
.nav-top .social-clss, .nav-top .navtop-cont, .nav-top .acc-clss { max-width:100%; text-align:center;
 margin-bottom:10px; }
.nav-top .rgt-cls { float: none; }


/*-- update changes css --*/
nav.navbrdr-cls { position:relative; }
.banner-cls .container.common_t { padding:70px 15px 130px; }
.banner-cls .container.common_t::before, .navbrdr-cls:after{ display:none; }
.navbrdr-cls .custom-logo-link { margin:20px auto 0; display:table; }
/*-- /update changes css --*/
.video-sec { margin:0px; float:none; }
img.custom-logo{width: auto;}
.btn_ar {text-align: center;margin-left: 0;margin-top: 15px;margin-bottom: 15px;display: block;}
}

@media (max-width:900px) { 
.banner-cls .container::before { height:60%; }
.video-sec .top {
    padding-bottom: 40px;
}
.new_ar_lf{width: 100%;padding: 0;}
.new_ar_rg {padding: 15px 0 0 0;width: 100%;}
html body div.wprm-overlay {
    background: transparent !important;
}
}

@media (max-width:768px){ 
.woocommerce-account .woocommerce-MyAccount-content { width:65%; float:right; }
body.woocommerce-cart .product-quantity .qty { left:0px; position:relative; }
body.woocommerce-cart .woocommerce .product-quantity .minus { left:0px; top:0px; }
body.woocommerce-cart .woocommerce .product-quantity .plus { right:0px; top:0px; }
.video-inner iframe {
    height: 182px;
    width: 100%;
}

}

@media (max-width:767px){
   .nav-top {
    position: absolute;
    top: -42px;
    width: 100%;
    background: #d00000;
}
.logo {
    padding:20px 0 0 0;
}

div#wprmenu_bar {
    width: 60px;
}
.wprmenu_bar.bodyslide.left.active{
  width: 100% !important;  
}
.video-inner video {
    height: 280px;
}
.nav-top .rgt-cls {
    float: right;} 
    .testimonial-section .slick-next{
        right: 50px;
        top: 100%;
    }
    .testimonial-section .slick-prev{
        left: 50px;
        top: 100%;
    }
.testimonial-section h3 {
    font-size: 28px;
}
.testimonial-section {
    padding: 30px 0;
}
    .mobile-bann{
    display:block;
}
.banner-cls .container.common_t {
    padding: 132px 15px 50px;
}
.ggg{
    display: none;
}
.explainer-video-inner {
    min-height: 200px;
    flex-basis: 100%;
    max-width: 350px;
}
.video-link h2 {
    font-size: 25px;
}
.video-link h3 {
    font-size: 21px;
    margin-bottom: 15px;
}
.video-link h4 {
    font-size: 18px;
}
.video-link p{font-size: 16px;}

.video-popup-container a.close-video{right: 5px;top: 55px;font-size: 25px;width: 30px; height: 30px;}
.accessories-cls a.btn { margin:40px auto 0px; padding:10px 20px; }
.woocommerce-account .addresses .title h3 { font-size:24px; }
.brand-cls, body.search .search-sec { padding:40px 0px 40px; }
footer { padding:0px; }
.accessories-cls h3, .brand-cls h3, .video-sec .sliderbotm-cls h3, .join-cls h3, .electric-cls h3, .electric-cls-no-sidebar h3, 
.accessories-main h3, .helpcenter-sec h3, .product.type-product .summary span.woocommerce-Price-amount, 
body.single-product .related.products h2, .search-sec .page-header h1, .page-404 .cart-sec h1, .instagram-sec h3, .video-section-display h3 { font-size:24px; }
.join-cls::before { display:none; }
.video-sec .right { display:none; }
.video-sec header p { font-size:18px; }
.video-sec header a.btn { font-size:14px; color:#fff; border:2px solid #fff; padding:10px 15px; 
border-radius:0px; margin-top:25px; }
.video-sec header h1, .banner-cls h2 { font-size:30px; }
.video-sec .sliderbotm-cls .container { padding:250px 0px 0px; }
.join-cls .inner-cls { text-align:center; }
.join-cls .inner-cls { font-size:21px; }
.video-sec .sliderbotm-cls h3 { margin-bottom:40px; }
.join-cls .inner-cls { padding:40px 0px 80px; }
.join-cls p { font-size:16px; }
.accessories-cls { padding:40px 0px 40px; }
body.archive nav.woocommerce-pagination ul { margin-bottom:30px; margin-top:-20px; }
.electric-cls-no-sidebar ul.products li.product { margin-bottom:30px; }
.banner-cls { margin-bottom:40px; background-position:center !important; }
.banner-cls p { font-size:18px; }
.banner-cls .container { padding:130px 15px 90px; }
/* .electric-cls-no-sidebar ul.products { display:grid; grid-template-columns:auto auto; } */
.accessories-main .item-cls { margin-bottom:30px; }
.accessories-main .condition-cls { margin-bottom:50px; }
.describe-cls { margin:30px 0px 20px; }
body.search .search-sec h1 { font-size:26px; text-align:center; }
body.woocommerce-account .login-sec .login input, body.woocommerce-account form.register .input-text,
.myaccount-page form.lost_reset_password input, #customer_login_lost input#user_login { height:40px; }
.myaccount-page { margin:40px 0px 40px; }
.myaccount-page div#register .col-2 { width:50%; }
.woocommerce-account .woocommerce-MyAccount-content { width:100%; float:left; margin-top:30px; }
body.woocommerce-account .woocommerce-MyAccount-navigation { width:100%; }
body.single-product .content-area { margin:40px 0px 40px; }
body.single-product .related.products h2, .search-sec .page-header h1, .brand-cls h3 { margin-bottom:30px; }
body.single-product .related.products { padding-top:20px; }
.product.type-product .summary h1.product_title, body.single-product div.product p.price del span.woocommerce-Price-amount { font-size:18px; }
.footer-bottm { padding:15px 0px; margin-top:40px; }
body.single-product .content-area .woocommerce-tabs h2, .search-sec .page-header h1 { font-size:21px; }
.page-404 .cart-sec { margin:40px 0px 30px; }
.cart-sec .shopping-cls p span.woocommerce-Price-amount, .terms-cls h4 { font-size:18px; }
.cart-sec .shopping-cls .right { float:none; }
.cart-sec .shopping-cls a.btn, .cart-sec .shopping-cls a.chk-btn  { margin:0px auto; display: table; }
.cart-sec .shopping-cls p { text-align:center; margin:15px 0px; }
.cart-sec .woocommerce-billing-fields h3, .cart-sec .checkout_redbox .checkout.woocommerce-checkout h3#order_review_heading,
.cart-sec .shipping_redbox h3 { font-size:21px;  }
.cart-sec .woocommerce form.woocommerce-checkout .col2-set .col-1, .woocommerce form.woocommerce-checkout .col2-set .col-2 {
 width:100%; -ms-flex:0 0 100%; -webkit-box-flex:0; flex:0 0 100%; max-width:100%; padding:0px; }
.cart-sec .shipping_redbox .woocommerce-additional-fields h3{ margin-top:40px; }
.cart-sec .woocommerce-additional-fields__field-wrapper .woocommerce-input-wrapper textarea { height:150px !important; }
.cart-sec .checkout_redbox #payment #place_order { margin:0px; }
body.single-product .product.type-product .summary h1.product_title { font-size:20px; }
body.archive .accessories-main nav.woocommerce-pagination ul { margin-bottom:0px; }
.accessories-main .col-lg-3, .accessories-main .col-lg-9 { -ms-flex:0 0 100%; -webkit-box-flex:0; flex:0 0 100%; max-width:100%; }
.accessories-main { padding:0px 0px 30px; }
.myaccount-page #customer_login_lost {  padding:30px 30px; }
body.single-product .woocommerce-product-gallery.images { height:400px; }
body.single-product div.product .woocommerce-product-gallery__image img { max-height:400px; height:auto; }
body.single-product .woocommerce-product-gallery ol.flex-control-nav { height:400px; }
body.single-product div.product .woocommerce-tabs p.comment-form-cookies-consent { display:-webkit-inline-box; display:-ms-inline-flexbox; display:inline-flex; }
body.single-product div.product .woocommerce-tabs p.comment-form-cookies-consent input[type=checkbox] { margin:5px 10px 0px 0px; }
.helpcenter-cls { background-position:center right!important; }
.banner-cls .container::before { height:57%; }

.map_txt {max-width: 100%;padding: 30px 15px;}
.container, .navbrdr-cls .row {
    max-width: 92%;
}
.navbrdr-cls:after {
    width: 100%;
}
body.archive nav .container, body.page-template-support-help nav .container, body.archive .navbrdr-cls .row, 
body.page-template-support-help .row, .video-sec .sliderbotm-cls .container{
    border-left:none;
}
.banner-cls .container::before{
    display:none;
}
body.woocommerce-cart .navbrdr-cls .row, body.woocommerce-checkout .navbrdr-cls .row, body.single-product .navbrdr-cls .row, body.woocommerce-account .navbrdr-cls .row, body.woocommerce-wishlist .navbrdr-cls .row, body.search-results .navbrdr-cls .row, body.search .navbrdr-cls .row, body.error404 .navbrdr-cls .row, body.page-template-newsletter .navbrdr-cls .row, body.page-id-132 .navbrdr-cls .row{
    border-left:none;
}
body.single-product div.product .woocommerce-tabs p.comment-form-cookies-consent input[type=checkbox] {
    border-radius: 4px;
    width: 30px;
    height: 15px;
}
.video-section-display {
    padding: 30px 0px;
}
.video-inner iframe {
    height: 198px;
    width: 100%;
    margin-bottom: 15px;
}
section.banner-cls.helpcenter-cls h2 {
    padding-top: 38px;
}
.hometop-content { padding:30px 0px 0px; }
.hometop-content h3{ font-size:21px; }
.hometop-content .call-top{font-size: 18px;}
.electric-cls { padding:30px 0px 0px; }
.instagram-sec{ padding:30px 0px; }
.instagram-sec h3 { margin-bottom: 10px; }
.privacy-sec, .comman-nodata-sec  { padding: 0px 0px 30px; }
.privacy-sec h2{ font-size:24px; }
.privacy-sec h3, .comman-nodata-sec h4 { font-size:20px; }
.navbrdr-cls .nav-top h2 { font-size:16px; }

/*-- update changes css --*/
section.banner-cls.helpcenter-cls h2 { padding-top:0px; }
.banner-cls .container.common_t { padding:40px 5px 40px; }
/*-- /update changes css --*/
.social-clss{display: none;}
} 


@media (max-width:575px){ 
nav .nav-cls .rgt-cls { float:none; text-align:center; margin-top:15px; }
nav .nav-cls ul { float:none; }
nav a.custom-logo-link { text-align:center; display:block;  }

}

@media (max-width:480px){
.navbrdr-cls .nav-top input.srch-cls {width: 160px;}    
body.woocommerce-account .woocommerce-MyAccount-navigation { padding:20px 20px; }
.woocommerce-account .addresses .title h3 { font-size:20px; }
.woocommerce ul.products li.product .star-rating { font-size: .857em; margin: 0px auto 1em; }
.electric-cls-no-sidebar ul.products li.product .star-rating { display:block;  margin:0px auto 20px; }
.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
width:100%; }   
.video-sec header h1, .banner-cls h2 { font-size:26px; text-align:center; }
.brand-cls ul { -ms-grid-columns:auto; grid-template-columns:auto; }    
.brand-cls ul li { border-right:none; }
.brand-cls ul li:nth-child(5n+5), .brand-cls ul li:nth-child(4n+4) { border-right:none; }
footer .title1, footer .title2, footer .title3, footer .title4 { -ms-flex: 0 0 100%; -webkit-box-flex: 0; flex: 0 0 100%; max-width:100%; }
.electric-cls .electric-sps, .search-sec .electric-sps { margin-bottom:50px; padding:0px 15px; text-align:center; }
nav .nav-cls .rgt-cls { float:none; text-align:center; margin-top:15px; }
nav .nav-cls ul { float:none; }
.video-sec .top { padding-top:150px; text-align:center; }
.video-sec .sliderbotm-cls h3 { margin-bottom:30px; }
.video-sec .sliderbotm-cls { margin-top:-330px; }
.video-sec .sliderbotm-cls .container{ padding:320px 0px 0px; }
.video-sec header .container { border-left:none; }
.join-cls::after { display:none; }
.join-cls p { font-size:16px; }
.join-cls .inner-cls { padding: 40px 0px 30px; }
.accessories-cls { padding:40px 0px 40px; }
.electric-cls-no-sidebar ul.products { display:-ms-grid; display:grid; -ms-grid-columns:auto; grid-template-columns:auto; }
.banner-cls .container { padding:160px 15px 90px; }
.electric-cls-no-sidebar ul.products li.product, nav, footer, body.single-product .related.products h2.woocommerce-loop-product__title  { text-align: center; }
.myaccount-page div#register .col-2 { width:100%; padding-right:20px; }
body.woocommerce-account .login-sec .login { border:none; padding:0px; max-width:100%; padding-right:20px; }
body.woocommerce-account .login-sec { padding:40px 0px 40px 20px; }
body.single-product .related.products { padding-top:10px; text-align:center; }
footer .title4 input[type="submit"] { margin:0px auto; }
footer h5 { margin:30px 0px 20px; }
footer .title3 ul li { display:block; }
body.single-product .product.type-product .summary h1.product_title,  body.single-product div.product p.price,
body.single-product .woocommerce-product-details__short-description, 
body.single-product div.product .product_meta { text-align:center; }
body.single-product .woo-variation-swatches .variable-items-wrapper { display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center; } 
body.single-product div.product form.cart .button { float:none; margin:0px 0px 0px -80px; position:relative;
left:50%; }
body.single-product .content-area .woocommerce-tabs h2, .cart-sec .woocommerce-billing-fields h3,
.cart-sec .shipping_redbox h3, .cart-sec .checkout_redbox .checkout.woocommerce-checkout h3#order_review_heading  { font-size:18px; }
.search-sec .page-header h1 { font-size:20px; }
.cart-sec .woocommerce-additional-fields__field-wrapper .woocommerce-input-wrapper textarea { height:100px !important; }
.cart-sec .nav.nav-pills { display:block; }
.cart-sec .nav.nav-pills li a { display: block; width: 100%; margin: 0px; }
.cart-sec .woocommerce-billing-fields__field-wrapper .form-row-first, .cart-sec .woocommerce-billing-fields__field-wrapper .form-row-last { width:100%; }
nav .nav-cls .rgt-cls .srch-cls { position:absolute; top:60px;  right:50%; width:270px; 
margin-right:-135px; }
.myaccount-page form.lost_reset_password { width:100%; }
.myaccount-page #customer_login_lost { padding:40px 20px; }
body.single-product .comment-form-rating { text-align:center; display:table; margin: 0px auto; }
body.single-product div.product form.cart .variations { width:100%; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center; }
body.single-product div.product div.summary form.variations_form.cart button.plus, 
body.single-product div.product div.summary form.variations_form.cart button.minus { left:56%; }
body.single-product div.product div.summary button.plus, body.single-product div.product div.summary button.minus { left:58%; }
body.single-product div.product form.variations_form.cart, body.single-product div.product form.cart { text-align:center; }
body.single-product div.product .woocommerce-tabs ul.tabs li { display:block; }
body.single-product div.product .woocommerce-tabs ul.tabs { padding:0px; }
body.woocommerce-account form .form-row-last, body.woocommerce-account form .form-row-first,
body.woocommerce-account form .password-input, body.woocommerce-account form .password-input { width: 100%; } 
body.page.page-id-132 .tinv-wishlist .product-action { width:auto !important; }
body.single-product form#commentform .comment-form-rating { text-align:left; display:block; }
.banner-cls p { font-size:17px; text-align:center; }
.banner-cls .container::before { height:63%; }
body.single-product div.product .woocommerce-tabs p.comment-form-cookies-consent input[type=checkbox] { 
 border-radius:0px; }
.accessories-cls h3, .brand-cls h3, .video-sec .sliderbotm-cls h3, .join-cls h3, .electric-cls h3, .electric-cls-no-sidebar h3, .accessories-main h3, .helpcenter-sec h3, .product.type-product .summary span.woocommerce-Price-amount, body.single-product .related.products h2, .search-sec .page-header h1, .page-404 .cart-sec h1, .instagram-sec h3, .video-section-display h3 {
    font-size: 21px;
}
/*-- update changes css --*/
.banner-cls .container.common_t { padding:30px 5px 30px; }
/*-- /update changes css --*/
.explainer-video-inner {
    min-height: 180px;
    flex-basis: 100%;
    max-width: 310px;
}
.video-popup-container .video-popup-inner {width: 95vw;height: 80vh;}
.video-popup-container a.close-video{right: 5px;top: 55px;font-size: 25px;width: 30px; height: 30px;}
.video-link h2 {
    font-size: 21px;
}
.video-link h3 {
    font-size: 18px;
    margin-bottom: 15px;
}
.video-link h4 {
    font-size: 16px;
}
.video-link ol,.video-link ul {
    padding-left: 20px;
}
.video-link p,.video-link ul li,.video-link ol li{font-size: 15px;}

}

@media (max-width:375px){
.navbrdr-cls .nav-top input.srch-cls {width: 110px;}  
}
@media (max-width:320px){
.navbrdr-cls .nav-top input.srch-cls {width: 65px;} 
}